Using the ScrollPane


Q: Why can't I use the ScrollPane component with your templates?

A: You can use it. Just change Action Script version from Action Script 1.0 to Action Script 2.0 in the Flash tab of the Publish Settings window. Press "CTRL + SHIFT + F12" to access this window.